/* ==========================================================================
   Author's custom styles
   ========================================================================== */

footer {margin-top: 100px;}
footer li {float: left;font-size: 12px;margin-right: 20px;}
#copyright{clear: both;margin: 0 15px;text-align: right;}
img{max-width:none !important}
.left{float: left;margin-right:50px }
.row{margin-bottom: 0px}









